using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class TryCatch : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {


    }
   protected void btnDivide_Click(object sender, EventArgs e)
   {
//try
//{
   double dVal = Convert.ToDouble(txtValue.Text);
   double result = dVal * 100.0;

   labMessage.Text = txtValue.Text + "* 100.0";
   labMessage.Text += "=" + result;
   /*
}
catch (FormatException ex1)
{
   labMessage.Text = "Please enter a valid number";
}
catch (Exception ex2)
{
   labMessage.Text = "Unable to compute a value with these values";
}
    * */
   }
}
